import 'package:flutter/cupertino.dart';

class BodyParameter extends StatefulWidget {
  const BodyParameter({Key? key}) : super(key: key);

  @override
  _BodyParameterState createState() => _BodyParameterState();
}

class _BodyParameterState extends State<BodyParameter> {
  @override
  Widget build(BuildContext context) {
    return Container(
    );
  }
}
